require 'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Lib_target.new( "libpcre++/prj.rb" ) {

		required_prj( "pcre/prj.rb" )

		include_path( "libpcre++", Mxx_ru::Cpp::Target::OPT_UPSPREAD )

		target_root( "lib" )
		target( "pcre++.0.9.5" )

		cpp_source( "get.cc" )
		cpp_source( "pcre++.cc" )
		cpp_source( "replace.cc" )
		cpp_source( "search.cc" )
		cpp_source( "split.cc" )

	}
)
